Subject: RE: About those suggestions...
From: Bob Hassinger <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Aug 1994 11:29:40 -0400 (EDT)

Allen D Hastings <[email-masked]> writes:

>Several people have been posting LightWave suggestions and requests to 
>the mailing list lately.  I always welcome these, but I'd like to ask that
>they be sent directly to my email address in the future.  This is because
>I'll probably have to unsubscribe from the list very soon - the volume is
>just getting too high.  Thanks!
> 
>- AH

Oh dear, I hope not Allen!  One of the _main_ reasons the list is so popular is
exactly _because_ Allen and a few others are on it!  And having this sort of
access to the people who really know is a major plus for Lightwave that
distinguishes it from some of the alternatives.

Bob Hassinger
[email-masked]